
/* Class = "NSViewController"; title = "Best Trace"; ObjectID = "0Ex-yn-6Y6"; */
"0Ex-yn-6Y6.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Paste";

/* Class = "NSMenuItem"; title = "Best Trace"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "114.114.114.114"; ObjectID = "3Me-tg-GUJ"; */
"3Me-tg-GUJ.title" = "114.114.114.114";

/* Class = "NSMenu"; title = "View"; ObjectID = "3e3-iL-XhK"; */
"3e3-iL-XhK.title" = "View";

/* Class = "NSMenuItem"; title = "Quit Best Trace"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Best Trace";

/* Class = "NSTableColumn"; headerCell.title = "地址"; ObjectID = "5fw-Wg-S3Z"; */
"ZBS-ka-eHz.headerCell.title" = "地址";

/* Class = "NSMenuItem"; title = "About Best Trace"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Best Trace";

/* Class = "NSMenuItem"; title = "文本"; ObjectID = "7pK-Dy-YHV"; */
"O2J-GW-g0t.title" = "文本";

/* Class = "NSMenuItem"; title = "图片"; ObjectID = "8qT-7e-Bau"; */
"Zxh-7v-PQq.title" = "图片";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "CAR-wq-7IC"; */
"CAR-wq-7IC.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "CAR-wq-7IC"; */
"CAR-wq-7IC.paletteLabel" = "Custom View";

/* Class = "NSTableColumn"; headerCell.title = "序号"; ObjectID = "D3O-ny-iCN"; */
"3fF-PJ-777.headerCell.title" = "序号";

/* Class = "NSButtonCell"; title = "保存修改"; ObjectID = "DQ2-og-LAg"; */
"DQ2-og-LAg.title" = "保存修改";

/* Class = "NSMenuItem"; title = "重   试"; ObjectID = "Daf-1d-2Ax"; */
//"Daf-1d-2Ax.title" = "重   试";

/* Class = "NSButtonCell"; title = "地图"; ObjectID = "Edu-nL-Qc6"; */
"F7z-q6-tu8.title" = "地图";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Best Trace Help"; ObjectID = "FKE-Sm-Kum"; */
"gaL-3d-EE5.title" = "Best Trace 帮助";
"FKE-Sm-Kum.title" = "反馈问题";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Edit";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Edit";

/* Class = "NSMenuItem"; title = "Show Main Window"; ObjectID = "KZC-Gj-8UM"; */
"KZC-Gj-8UM.title" = "Show Main Window";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "谷歌地图中国版"; ObjectID = "LF2-sc-zY1"; */
"LF2-sc-zY1.title" = "谷歌地图中国版";

/* Class = "NSViewController"; title = "Best Trace"; ObjectID = "LZs-Zp-nkH"; */
"LZs-Zp-nkH.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "OpenStreetMap"; ObjectID = "MiT-mz-JwA"; */
"MiT-mz-JwA.title" = "OpenStreetMap";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Hide Best Trace"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Best Trace";

/* Class = "NSMenuItem"; title = "8.8.8.8"; ObjectID = "Om3-Lk-rDg"; */
"Om3-Lk-rDg.title" = "8.8.8.8";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSTableColumn"; headerCell.title = "AS"; ObjectID = "Rlu-JH-564"; */
"u2F-ED-sch.headerCell.title" = "IP";

/* Class = "NSTextFieldCell"; title = "QQ群：346280296"; ObjectID = "Sgy-U0-miP"; */
"Sgy-U0-miP.title" = "QQ群：346280296";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSTextFieldCell"; title = "DNS 服务器列表"; ObjectID = "Thb-ni-2rE"; */
"Thb-ni-2rE.title" = "DNS 服务器列表";

/* Class = "NSTableColumn"; headerCell.title = "IP"; ObjectID = "V78-qt-SZ4"; */
"Fj7-V2-krx.headerCell.title" = "AS";

/* Class = "NSSearchFieldCell"; placeholderString = "请输入网址或IP"; ObjectID = "VbS-e7-xeh"; */
"VbS-e7-xeh.placeholderString" = "请输入网址或IP";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";


/* Class = "NSMenuItem"; title = "Google Map"; ObjectID = "WBf-D5-8Zx"; */
"WBf-D5-8Zx.title" = "苹果地图";

/* Class = "NSButtonCell"; title = "show"; ObjectID = "XzN-ip-WD9"; */
"XzN-ip-WD9.title" = "show";

/* Class = "NSButtonCell"; title = "清空"; ObjectID = "YfR-Jz-NRg"; */
"jAR-11-gmX.title" = "清空";

/* Class = "NSTableColumn"; headerCell.title = "时间（单位ms）"; ObjectID = "ZW4-AN-lCg"; */
"2Et-g8-afD.headerCell.title" = "时间（单位ms）";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "aZv-M5-7bi"; */
"aZv-M5-7bi.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bBb-nb-Umz"; */
"bBb-nb-Umz.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "获取当前IP"; ObjectID = "cFV-kh-nrb"; */
//"cFV-kh-nrb.title" = "获取当前IP";

/* Class = "NSMenuItem"; title = "复制IP"; ObjectID = "cNb-EO-z7X"; */
"cNb-EO-z7X.title" = "复制IP";
"lOM-7t-wUB.title" = "重 试";

/* Class = "NSToolbarItem"; label = "Toolbar Item"; ObjectID = "cmv-of-4xe"; */
"cmv-of-4xe.label" = "Toolbar Item";

/* Class = "NSToolbarItem"; paletteLabel = "about"; ObjectID = "cmv-of-4xe"; */
"cmv-of-4xe.paletteLabel" = "about";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dRC-oG-MNG"; */
"dRC-oG-MNG.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Bing 地图"; ObjectID = "ejZ-w4-iLe"; */
"ejZ-w4-iLe.title" = "Bing 地图";

/* Class = "NSButtonCell"; title = "重置"; ObjectID = "g1O-1L-kHN"; */
"dVQ-Zc-XPe.title" = "重置";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "htB-VG-wUq"; */
"htB-VG-wUq.title" = "Text Cell";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "iMh-DD-O2O"; */
"iMh-DD-O2O.title" = "View";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "nMY-cp-m5m"; */
"nMY-cp-m5m.title" = "Customize Toolbar…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pbh-uA-U4i"; */
"pbh-uA-U4i.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "qBP-pH-hJy"; */
"qBP-pH-hJy.title" = "Show Toolbar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "r8O-K9-3Vg"; */
"r8O-K9-3Vg.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "主机名"; ObjectID = "rWv-LE-u8A"; */
"GAL-XC-Pee.headerCell.title" = "主机名";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "sEd-Sw-R9M"; */
"sEd-Sw-R9M.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "sEd-Sw-R9M"; */
"sEd-Sw-R9M.paletteLabel" = "Custom View";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Copy";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "u2Z-RQ-FY7"; */
"u2Z-RQ-FY7.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "u2Z-RQ-FY7"; */
"u2Z-RQ-FY7.paletteLabel" = "Custom View";

/* Class = "NSMenu"; title = "Best Trace"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Best Trace";

/* Class = "NSMenuItem"; title = "默认DNS"; ObjectID = "uYA-vI-DcE"; */
"uYA-vI-DcE.title" = "默认DNS";

/* Class = "NSMenuItem"; title = "分享"; ObjectID = "vb7-Te-teF"; */
"0aN-Lm-PAD.title" = "分享";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSTextFieldCell"; title = "版本：1.0.0"; ObjectID = "wz6-GH-g6l"; */
"wz6-GH-g6l.title" = "版本：1.0.0";

/* Class = "NSButtonCell"; title = "IP归属地数据库分享计划"; ObjectID = "zKW-pc-SZM"; */
//"zKW-pc-SZM.title" = "IP归属地数据库分享计划";

/* Class = "NSTextFieldCell"; title = "IPIP.net 专注于与地理位置定位相关的数据的整理与发行，致力于将地理位置数据变得更准确、更精确，我们的主力产品 IP 库主要基于 BGP/ASN 数据以及遍布全球的网络监测点进行城市级 IP 地域数据标注，准确度远高于国内国外同类产品。我们的客户遍布于各类型互联网公司，比较集中在广告及营销行业、安全行业、电商行业、娱乐行业、金融行业，以及 CDN、DNS、VPN 等云服务提供商。"; ObjectID = "zic-8r-xXG"; */
"zic-8r-xXG.title" = "IPIP.NET 基于自身以及客户与用户的需求，结合自己的 IP 地理位置信息数据库，推出了 Best Trace 这个 traceroute 可视化工具，以方便运营商、互联网公司网络运维人员以及技术爱好者查看网络路径情况以及排障的需求。\n我们支持查看当前 iOS 设备的网络连接情况，并有小组件方便平时随时查看。\nIPIP.NET 专注 IP 地理位置以及 IP 画像数据的研究、整理与发行，我们的主力产品 IP 地理位置数据库主要基于 BGP/ASN 数据以及遍布全球的网络监测点进行城市级 IP 地域数据标注，准确度远高于国内外同类产品。\n我们的客户遍布于各类型互联网公司，比较集中在广告行业、网络安全行业、电商行业、娱乐行业、金融行业、硬件行业，以及 CDN、DNS、VPN、视频、直播、互联网统计分析等细分领域。\n我们已经成为中国 IP 地理位置数据库方向上事实上的行业标准，正在努力进军全球。\n本软件免费用户有查询次数限制，商业使用欢迎洽谈合作。";

/* 我添加的 */
"jyn-hh-Qq0.title" = "文件";
"Gxm-0i-2nG.title" = "关闭窗口";
"KZC-Gj-8UM.title" = "显示窗口";
"r5I-5D-VZY.title" = "文件";
"HyV-fh-RgO.title" = "编辑";
"3e3-iL-XhK.title" = "视图";
"Td7-aD-5lo.title" = "窗口";
"F2S-fz-NVQ.title" = "帮助";
"8FC-nE-E6d.title" = "如果你遇到问题，\n可以发邮件到 baozhiqiang@gmail.com \n进行反馈";
"BfI-2M-oL5.title" = "请求次数：";
"KLo-3Z-bhV.title" = "发送间隔（s）: ";
"uwP-mn-7aL.title" = "无限";
"GwG-ns-Gh1.title" = "开始";
"y5a-1S-Hja.title" = "导出";
"RG3-k5-hyv.title" = "加载 Token";
"vKu-zt-PSi.placeholderString" = "请输入你的 Token 字符串";
"ne7-dT-1Oe.title" = "保存";
"TSu-EQ-FZH.title" = "查询地理位置需要 token";
"N0t-mm-1Zi.title" = "查询有次数限制";
"7vT-HF-UNh.title" = "查询页面：https://user.ipip.net/client.php";
"DKs-rH-vKx.title" = "注册用户免费获取 token";
"51o-Qd-Phz.title" = "输入 Token";
